@media screen and (-webkit-min-device-pixel-ratio:0) {
  #tiptip_content {
    padding: 4px 8px 5px 8px;
    background-color: rgba(45,45,45,0.88); }

  #tiptip_holder.tip_bottom #tiptip_arrow_inner {
    border-bottom-color: rgba(45,45,45,0.88); }
  #tiptip_holder.tip_top #tiptip_arrow_inner {
    border-top-color: rgba(20,20,20,0.92); } }

#tiptip_holder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999; }
  #tiptip_holder.tip_top {
    padding-bottom: 5px; }
  #tiptip_holder.tip_bottom {
    padding-top: 5px; }
  #tiptip_holder.tip_right {
    padding-left: 5px; }
  #tiptip_holder.tip_left {
    padding-right: 5px; }

#tiptip_content {
  font-size: 16px;
  color: #444;
  text-shadow: 0 0 2px #fff;
  padding: 4px 8px;
  border: 1px solid rgba(255,255,255,0.25);
  background-color: rgb(25,25,25);
  background-color: rgba(25,25,25,0.92);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#eee));
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0 0 3px #555;
  -webkit-box-shadow: 0 0 3px #555;
  -moz-box-shadow: 0 0 3px #555; }

#tiptip_arrow, #tiptip_arrow_inner {
  position: absolute;
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  height: 0;
  width: 0; }

#tiptip_holder.tip_top #tiptip_arrow {
  border-top-color: #fff;
  border-top-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_bottom #tiptip_arrow {
  border-bottom-color: #fff;
  border-bottom-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_right #tiptip_arrow {
  border-right-color: #fff;
  border-right-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_left #tiptip_arrow {
  border-left-color: #fff;
  border-left-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_top #tiptip_arrow_inner {
  margin-top: -7px;
  margin-left: -6px;
  border-top-color: rgb(200,200,200);
  border-top-color: rgba(200,200,200,0.92); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
  margin-top: -5px;
  margin-left: -6px;
  border-bottom-color: rgb(200,200,200);
  border-bottom-color: rgba(200,200,200,0.92); }
#tiptip_holder.tip_right #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -5px;
  border-right-color: rgb(200,200,200);
  border-right-color: rgba(200,200,200,0.92); }
#tiptip_holder.tip_left #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -7px;
  border-left-color: rgb(200,200,200);
  border-left-color: rgba(200,200,200,0.92); }

body.browserFirefox #tiptip_content, body.browserIE #tiptip_content {
  background-color: #d1d1d1; }
